:root {
 --fg-button-primary-disabled: #525252;
 --bg-button-primary: #77BE21;
 --fg-button-primary: #000000;
 --bg-button-primary-hover: #5f981a;
 --bg-button-primary-click: #598f19;
}

/* Below is custom css */
.edp-background-blur  {
    display: none !important;
  }

.bg-bg-primary {
background-color: #ffffff; }

